<?php

return [
    //************************************************************************************************
    //************************************** Create New Process **************************************
    //************************************************************************************************
    'process'   => 'فرآیند',
    'define'   => 'تعریف',
    'process_task'   => 'وظایف فرایند',
    'access'   => 'دسترسی',
    'report'   => 'گزارش',
    'formal'   => 'رسمی',
    'informal'   => 'غیر رسمی',
    'up_goals'   => 'اهداف دست بالا',
    'page'   => 'صفحه',
    'description'   => 'توضیح',
    'process_manager'   => 'مدیر فرایند',
    'organization_unit'   => 'واحد سازمانی',
    'keywords'   => 'کلیدواژه‌ها',
    'select_task'   => 'انتخاب وظیفه',
    'create_new_task'   => 'ایجاد وظیفه جدید',
    'edit_access'   => 'دسترسی ویرایش',
    'all_users'   => 'همه کاربران',
    'permitted_users'   => 'کاربران مجاز',
    'read_access'   => 'دسترسی مشاهده',
    'from_date'   => 'از تاریخ',
    'hour'   => 'ساعت',
    'till_date'   => 'تا تاریخ',
    'total_development'   => 'پیشرفت کل :',
    'duration'   => 'مدت:',
    'variance'   => 'واریانس:',
    'inputs'   => 'ورودی‌ها:',
    'outputs'   => ':خروجی‌ها',
    'confirm_and_register_new_process'   => 'تایید و ثبت فرآیند جدید',
    'show_process_draft_info'   => 'نمایش اطلاعات پیش نویس وظیفه:',
    'information'   => 'اطلاعات',
    'attaches'   => 'ظمائم',
    'due_date'   => 'مهلت انجام',
    'date'   => 'تاریخ',
    'importance_urgency'   => 'اهمیت / فوریت',
    'importance'   => 'فوریت:',
    'urgency'   => 'اهمیت:',
    'responsible'   => 'مسئول',
    'plural'   => 'جمعی',
    'individual'   => 'فردی',
    'transcript_to'   => 'رونوشت به',
    'at_task_creation'   => 'در هنگام ایجاد وظیفه',
    'end_task_report'   => 'گزارش پایان وظیفه',
    'finnish_with_assignor_confirm'   => 'پایان یافتن با تایید واگذار کننده',
    'assign_possibility'   => 'امکان واگذاری به فرد دیگر',
    'file_type'   => 'نوع فایل',
    'file_size'   => 'حجم فایل',
    'index'   => 'شناسه',
    'important'   => 'مهم',
    'unimportant'   => 'غیر مهم',
    'urgent'   => 'فوری',
    'non_urgent'   => 'غیر فوری',
    'draft'   => 'پیش نویس',
    'final'   => 'نهایی',
    'add_attaches'   => 'افزودن ضمائم',

    //************************************************************************************************
    //************************************** Create New Project **************************************
    //************************************************************************************************
    'project'   => 'پروژه',
    'status'   => 'وضعیت',
    'timing_base_on'   => 'زمانبندی',
    'project_start_date'   => 'تاریخ پایان پروژه',
    'project_end_date'   => 'تاریخ پایان پروژه',
    'current_date'   => 'تاریخ جاری',
    'status_date'   => 'تاریخ وضعیت',
    'base_calendar'   => 'تقویم پایه',
    'select'   => 'انتخاب کنید...',
    'start_date'   => 'تاریخ آغاز',
    'end_date'   => 'تاریخ پایان',
    'priority'   => 'اولویت',
    'work_hour'   => 'ساعت کار',
    'price'   => 'هزینه',
    'base_line'   => 'خط اصلی',
    'real'   => 'واقعی',
    'start'   => 'شروع',
    'end'   => 'پایان',
    'development'   => 'پیشرفت',
    'remain'   => 'باقی‌مانده',
    'critical'   => 'بحرانی',
    'alert'   => 'هشدار',
    'confirm_and_register_new_project'   => 'تایید و ثبت پروژه جدید',
    'sure_to_delete_working_package'   => 'آیا از حذف این بسته کاری اطمینان دارید؟',
    'tasks_starts_soon'   => 'وظایف هرچه زودتر آغاز شوند',
    'tasks_starts_late'   => 'وظایف تا حد امکان دیرتر آغاز شوند',
    'timing_undefined'   => '* نوع زمانبندی مشخص نشده است',
    'saving_undefined'   => '* نوع ذخیره مشخص نشده است',
    'schedule_based_on'   => 'زمان‌بندی بر اساس',

    //************************************************************************************************
    //************************************** Create New Task **************************************
    //************************************************************************************************
    'show_drafts'   => 'نمایش پیشنویس‌ها',
    'day'   => 'روز',
    'minute'   => 'دقیقه',
    'second'   => 'ثانیه',
    'define_end_date'   => 'تعیین تاریخ پایان',
    'define_duration_of'   => 'تعیین مدت زمان انجام',
    'project_name'   => 'نام پروژه:',
    'process_name'   => 'نام فرایند:',
];